[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Install Fails on Debian 6.0.5 on an IA64 server

On 28-6-2012 14:09, MG wrote:
This is a known defect of >5.0.3 releases of Debian IA-64.

Actually, more like >5.0.8 (late "Squeeze") and definitely
since versions 6 ("Wheezy").

The problem is, the APT sources for versions 5 don't seem
to be available anymore.  So, what you could do is try to
find a full CD/DVD installation ISO-9660 image and install
"Squeeze" (i.e. 5.0.8) IA-64 and then upgrade afterwards,
whilst keeping Émeric Maschino's tips and advice in mind.

 - MG

Reply to: